function FileData_Pairs(x)
{
x.t("stacking","height");
x.t("stacking","heights");
x.t("53748-0808","slimstack");
x.t("53748-0808","application");
x.t("parameter","specification");
x.t("0.5mm",".020");
x.t("gold","nickel");
x.t("4mm","stacking");
x.t("table","technical");
x.t("contact","contact");
x.t("contact","spacing");
x.t("contact","resistance");
x.t("contact","material");
x.t("contact","mating");
x.t("contact","insulation");
x.t("contacts","contact");
x.t("current","0.5a");
x.t("4.0mm","figure");
x.t("plastic","flammability");
x.t("physical","insulator");
x.t("type","52991-0808");
x.t("pins","0.50mm");
x.t("50m","max");
x.t("external","application");
x.t("slimstack","plug");
x.t("slimstack","receptacle");
x.t("lcp","plastic");
x.t("94v","contact");
x.t("connection","cycles");
x.t("plug","4mm");
x.t("plug","3mm");
x.t("molex","53748-0808");
x.t("molex","http//www.molex.com");
x.t("molex","board-to-board");
x.t("height","figure");
x.t("details","53916-0808");
x.t("details","supplier");
x.t("nickel","insertion");
x.t("http//www.molex.com","table");
x.t("plating","gold");
x.t(".020","voltage");
x.t("customer's","application");
x.t("board-to-board","connector");
x.t("board-to-board","application");
x.t("3.0","4.0mm");
x.t("spacing","0.5mm");
x.t("65.6n","withdrawal");
x.t("tc65","external");
x.t("tc65","figure");
x.t("tc65","module");
x.t("voltage","50v");
x.t("voltage","500v");
x.t("52991-0808","slimstack");
x.t("52991-0808","tc65");
x.t("50v","rated");
x.t("heights","3.0");
x.t("10.8n","maximum");
x.t("53916-0808","slimstack");
x.t("minute","physical");
x.t("500v","minute");
x.t("cycles","70m");
x.t("provides","specifications");
x.t("electrical","number");
x.t("resistance","50m");
x.t("resistance","100m");
x.t("100m","dielectric");
x.t("flammability","94v");
x.t("74.4n","insertion");
x.t("offered","molex");
x.t("specifications","molex");
x.t("specifications","80-pin");
x.t("mounted","tc65");
x.t("supplier","molex");
x.t("0.50mm","pitch");
x.t("6.3","board-to-board");
x.t("receptacle","pins");
x.t("pitch","stacking");
x.t("rated","current");
x.t("number","contacts");
x.t("max","per");
x.t("(housing)","white");
x.t("maximum","connection");
x.t("insertion","force");
x.t("section","provides");
x.t("types","customer's");
x.t("connector","53748-0808");
x.t("connector","parameter");
x.t("connector","52991-0808");
x.t("connector","electrical");
x.t("connector","mounted");
x.t("connector","6.3");
x.t("connector","section");
x.t("connector","types");
x.t("connector","used");
x.t("connector","mechanics");
x.t("technical","specifications");
x.t("material","plating");
x.t("material","(housing)");
x.t("3mm","stacking");
x.t("80-pin","board-to-board");
x.t("80-pin","b2b");
x.t("figure","molex");
x.t("figure","details");
x.t("figure","mating");
x.t("b2b","connector");
x.t("force","65.6n");
x.t("force","10.8n");
x.t("force","74.4n");
x.t("module","type");
x.t("application","offered");
x.t("application","connector");
x.t("mating","board-to-board");
x.t("mating","connector");
x.t("specification","80-pin");
x.t("glass-filled","lcp");
x.t("0.5a","max");
x.t("withstanding","voltage");
x.t("used","connect");
x.t("white","glass-filled");
x.t("connect","tc65");
x.t("insulation","resistance");
x.t("mechanics","6.3");
x.t("per","contact");
x.t("withdrawal","force");
x.t("dielectric","withstanding");
x.t("70m","max");
x.t("insulator","material");
}
